<table width="100%" >
<tr><td class="label" >区块名称</td><td><input name='soft_attr_info[block_name]' value='<%{$out.block_data.block_name}%>'></td>
<script>
$(document).ready(function(){
	$("#block_form_id").submit(function(){
		if(!$("input[name='soft_attr_info[block_name]']").val()){
			alert('请填写区块名称');
			$("input[name='soft_attr_info[block_name]']")[0].focus();
			return false;
		}
	});			
		
});
</script>

